@charset "UTF-8";
.footer__logo dl dt.ft-logo img, .footer__link .ft-block__heading a, .footer__link .ft-block dd a, .footer .copyright-box .cd-top {
	-webkit-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	-o-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
	transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

.wrapper {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
}

.wrapper--fluid {
	max-width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}

.wrapper--xxl {
	max-width: 1680px;
}

@media only screen and (max-width: 1700px) {
	.wrapper--xxl {
		padding: 0 10px;
	}
}

@media only screen and (max-width: 1470px) {
	.wrapper {
		padding: 0 15px;
	}
}

.wrapper--lg {
	max-width: 1280px;
}

@media only screen and (max-width: 1310px) {
	.wrapper--lg {
		padding: 0 15px;
	}
}

.wrapper--md {
	max-width: 1024px;
}

.footer {
	background: #003e9d;
	padding: 40px 0 0;
	color: #fff;
}

.footer__logo {
	width: 300px;
	margin-right: 40px;
	position: relative;
}

.footer__logo dl {
	margin-bottom: 50px;
}

.footer__logo dl dt.ft-logo {
	margin-bottom: 20px;
}

.footer__logo dl dt.ft-logo img {
	width: 100%;
	max-width: 200px;
	height: auto;
}

.footer__logo dl dd {
	font-size: 15px;
	margin-bottom: 10px;
}

.footer__logo dl dd span {
	width: 135px;
	display: inline-block;
}

.footer__logo dl dd a {
	color: #fff;
}

.footer__logo .btn {
	width: 100%;
	margin: 5px 0;
	height: auto;
	letter-spacing: 0.06em;
}

.footer__link {
	width: calc(100% - 380px);
	margin-left: 40px;
}

.footer__link .ft-block {
	width: 25%;
	padding-right: 10px;
}

.footer__link .ft-block__heading {
	margin-bottom: 15px;
}

.footer__link .ft-block__heading a {
	color: #fff;
	text-transform: uppercase;
}

.footer__link .ft-block dd {
	margin-bottom: 10px;
}

.footer__link .ft-block dd a {
	color: #d7d7d7;
	font-size: 15px;
}

.footer .copyright-box {
	width: 100%;
	padding: 20px 40px;
	margin-top: 40px;
	background: #333;
	color: #fff;
	font-size: 14px;
	position: relative;
}

.footer .copyright-box .copyright {
	width: calc(100% - 260px);
}

.footer .copyright-box .privacy {
	width: 260px;
	text-align: right;
	padding-right: 65px;
}

.footer .copyright-box .privacy a {
	color: #fff;
}

.footer .copyright-box .cd-top {
	width: 45px;
	height: 45px;
	border-radius: 10px;
	color: #333;
	font-size: 24px;
	background: #bababa;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: absolute;
	top: 8px;
	right: 40px;
	cursor: pointer;
	z-index: 9;
}

.footer .copyright-box .cd-top i {
	margin-top: 5px;
}

@media only screen and (min-width: 1025px) {
	.footer__logo dl dt.ft-logo:hover img {
		-webkit-transform: scale(1.05);
		    -ms-transform: scale(1.05);
		        transform: scale(1.05);
	}
	.footer__logo dl dd a:hover {
		text-decoration: underline;
	}
	.footer__link .ft-block__heading a:hover {
		padding-left: 5px;
		color: #bababa;
	}
	.footer__link .ft-block dd a:hover {
		padding-left: 5px;
		text-decoration: underline;
	}
	.footer .copyright-box .privacy a:hover {
		text-decoration: underline;
	}
	.footer .copyright-box .cd-top:hover {
		-webkit-transform: translateY(-3px);
		    -ms-transform: translateY(-3px);
		        transform: translateY(-3px);
	}
}

@media only screen and (max-width: 1024px) {
	.footer {
		margin-bottom: 58px;
	}
}

@media only screen and (max-width: 768px) {
	.footer {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.footer__logo, .footer__link {
		width: auto;
	}
	.footer__logo {
		max-width: 300px;
		margin: 20px 0 0;
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}
	.footer__link {
		padding: 0 20px;
		margin-left: 0;
		-webkit-box-ordinal-group: 2;
		    -ms-flex-order: 1;
		        order: 1;
	}
	.footer .copyright-box {
		-webkit-box-ordinal-group: 4;
		    -ms-flex-order: 3;
		        order: 3;
	}
}

@media only screen and (max-width: 640px) {
	.footer__link .ft-block {
		width: 50%;
	}
	.footer__link .ft-block:nth-child(1), .footer__link .ft-block:nth-child(2) {
		margin-bottom: 15px;
	}
	.footer .copyright-box {
		padding: 20px;
	}
	.footer .copyright-box .copyright, .footer .copyright-box .privacy {
		width: 100%;
	}
	.footer .copyright-box .privacy {
		text-align: left;
		padding-right: 0;
	}
	.footer .copyright-box .cd-top {
		position: fixed;
		top: inherit;
		right: 8px;
		bottom: 70px;
	}
}

.hide {
	display: none;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.a-cover {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 8;
}

.edit img {
	max-width: 100%;
	height: auto;
}

.edit table {
	max-width: 100%;
}

.edit iframe {
	max-width: 100%;
	height: 400px;
}

.edit ul li {
	list-style-type: disc;
}

/*IE 滿版背景圖晃動 */
/* @media screen and (-ms-high-contrast: active),(-ms-high-contrast: none)
	html
		overflow: hidden
		height: 100%
	body
		overflow: auto
		height: 100%*/
